# Uses of Interface
org.eclipse.emf.cdo.lm.client.LMImporter.DropCreator

Packages that use LMImporter.DropCreator
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.

## Uses of LMImporter.DropCreator in org.eclipse.emf.cdo.lm.client

Fields in org.eclipse.emf.cdo.lm.client declared as LMImporter.DropCreator
Modifier and Type
Field
Description
`static final LMImporter.DropCreator`
LMImporter.DropCreator.`DEFAULT`
Methods in org.eclipse.emf.cdo.lm.client that return LMImporter.DropCreator
Modifier and Type
Method
Description
`LMImporter.DropCreator`
LMImporter.ImportResolution.ModuleInfo.`getDropCreator()`
Methods in org.eclipse.emf.cdo.lm.client with parameters of type LMImporter.DropCreator
Modifier and Type
Method
Description
`void`
LMImporter.ImportResolution.ModuleInfo.`setDropCreator(LMImporter.DropCreator dropCreator)`